{
	"replace": false,
	"values": [
		{
			"id": "cobblemon:air_balloon",
			"required": false
		},
		{
			"id": "cobblemon:covert_cloak",
			"required": false
		},
		{
			"id": "createpropulsion:hot_air_pump",
			"required": false
		},
		{
			"id": "handcrafted:phantom_trophy",
			"required": false
		}
	]
}